/* Title for popup menu */
"SamsungFaxAccount:" = "Account fax:";
"SamsungFaxNotification:" = "Notifica fax:";

/* the text of the popup menu */
"Fax Setting" = "Impostazione fax";

/* Summary Title */
"Account" = " Account";
"Notification" = " Notifica";
"on" = "ATTIVATO";
"off" = "DISATTIVATO";

